#!/usr/bin/env node

const path = require('path');
const yargs = require('yargs');
const insertReport = require('../lib/engine/insertReport')

const args = yargs
.options({
  cypressConfig: {
    alias: 'c',
    type: 'string',
    default: 'cypress.json',
    describe: 'cypress.json path',
    coerce: path.resolve,
  }
})
.help('help')
.alias('h', 'help')
.version().argv;

insertReport.insertReport(args);