const inserter  = require('./inserter.js')
const fse = require('fs-extra');
const db = require('../database/database')

async function insertReportToDatabase(dbReporterOptions){
  const database = await fse.readJson(dbReporterOptions.databaseConfigPath)
  const jsonReport = await fse.readJson(dbReporterOptions.jsonReport)
  
  const status = await db.createDatabase(database)
  
  console.log("Connect to DB")
  const knex = require("knex")({
    client: "mysql",
    connection: {
     host: database.dev.host,
      user: database.dev.user,
      password: database.dev.password,
      database: database.dev.database,
    },
  })
  
  await inserter.inserter(knex, dbReporterOptions.projectName, jsonReport)
  
}
module.exports = insertReportToDatabase